Subject: Request For Assistance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 14:22:11 -0800 (PST)

Mr. Lay:

I would greatly appreciate your assistance in helping to strengthen a relationship EES has with Sysco Corporation.  

EES and Sysco began discussing a wide array of business opportunities with one another in the Fall of last year. On June 30th of this year, we entered into a 10 year electricity supply contract for all of Sysco's California facilities.  We are currently pursuing two important Q4 transactions with Sysco; an electricity supply contract for their Texas facilities and a demand side management contract for all of their facilities.

We had planned to close the Texas supply transaction today.  However, in a phone conversation I had this morning with Sysco's Director of Procurement, Terry Taylor I was informed that Sysco's CEO, Charles Cotros has instructed Mr. Taylor not to enter into any further transactions with us "until Enron's financial picture clears up".  Mr. Taylor believes that Mr. Cotros' concerns about Enron would be diminished if he received a call from a senior executive at Enron. 

Rosalee indicated that you and Mr. Cotros serve together on the Board of Directors for the Greater Houston Partnership. Would you please call Mr. Cotros and attempt to assuage his concerns about our financial condition.  Mr. Cotros is out of the office until Thursday, November 1st.  His direct phone number is (281) 584-1415.  His assistant is Andrea Walters and her phone number is (281) 584-1405.   Mr. Cotros' biography is as follows:   

Charles H. Cotros, age 64, has served as a director of SYSCO since 1985.  Mr. Cotros has served as Chairman of the Board since July 2000 and as Chief Executive Officer since January 2000.  He served as Chief Operating Officer from 1995 until January 2000 and as President from 1999 until July 2000.  He has been employed by SYSCO since 1974.  Mr. Cotros is Chairman of the Executive Committee and he is also a member of the Finance Committee.   Source: Proxy, 9/24/01

Thank you in advance for your consideration and anticipated assistance.  Otherwise, please let me know if you will not be able take the action requested and I will initiate an alternative plan.

Respectfully,

Craig Sutter
X 31829